Subject: [Ltru] all changes posted to editor's copy

From: "Addison Phillips" <[email-masked]>
Date: Mon, 5 Dec 2005 12:02:16 -0800

All of the changes in the weekend set of comments are incorporated into the editor's copy of draft-08, which is posted on inter-locale.com. This includes the changes I proposed on the thread with Mark and Ira a bit ago.

Since some sections moved around, I won't post this until after I get Martin's second round of comments and Harald's (if they happen quickly)

http://www.inter-locale.com/ID/draft-ietf-ltru-matching-08.txt
http://www.inter-locale.com/ID/draft-ietf-ltru-matching-08.html
http://www.inter-locale.com/ID/draft-ietf-ltru-matching-08.xml

Best Regards,

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru